Results 1 to 9 of 9

Thread: [HOW TO] Waninkoko's 4.0 updater!

  1. #1

    Us [HOW TO] Waninkoko's 4.0 updater!

    Hey guys this is montex!

    its my first post on this website.

    The links are attached to the thread.

    OK SO YOU WILL NEED THE FOLLOWING:

    • A wii
    • A wiimote
    • Waninkokos 4.0 updater
    • cIOS36_rev10


    I AM WARNING YOU BEFOREHAND YOU MAY BRICK YOUR WII IF YOU DONT FOLLOW THE INSTRUCTIONS CAREFULLY!

    • First you will need to prepare the sd card
    • copy all the files from the download on to your sd card
    • Then go to your wii and insert the sd card.
    • By now you should have the homebrew channel installed!
    • open the Homebrew channel and open the cIOS36_rev10 installer.
    • click agree and select network installation.
    • once it is done restart your wii and go to the Homebrew channel again.
    • open firmware updater 4.0 and press A to agree
    • This is going to get the latest installation files from the internet and install them.


    DO NOT RESTART OR TURNOFF YOUR WII OR YOU WILL BRICK!!

    Once it finishes downloading and installing it should ask you to restart. once you do you will have system menu 4.0u!

    p.s. this also works with system update 4.1> link attached to this thread!

    ENJOY!
    Attached Files Attached Files
    Last edited by montex99; 12-19-2009 at 10:01 AM. Reason: i miss spelled something ;)

  2. #2

    Okay

    So this allows you to have all your homebrew stuff on a 4.0 wii?
    Like you can still download WADs but now you can put them on the SD card channel?(If you have a separate SD).

  3. #3

    Smile Yes

    Quote Originally Posted by captaineo View Post
    So this allows you to have all your homebrew stuff on a 4.0 wii?
    Like you can still download WADs but now you can put them on the SD card channel?(If you have a separate SD).
    Yes none of your homebrew apps or anything like that will be deleted!
    Wad manager still works, i have many of my wads working flawlessly!

    Trust me it works!

    P.S. what system menu version do you have right now?
    Last edited by montex99; 12-20-2009 at 06:09 PM. Reason: added a question ;)

  4. #4
    I have a Wii with d2pro9 v2 running 3.1u. I want to load a game via USB do I need this the 4.0 update to run wankiko's usb loader? I've been gone from the scene way too long sorry guys, but I can understand this stuff pretty well. Can someone point me in the right direction thanks.

  5. #5
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    No you don't need 4.0 to run USB loader.
    Not really doing much Wii stuff these days.

  6. #6
    thanks for the fast reply tealc....

    I updated my HBC
    I updated my d2pro9 v2 too utility disk 1.7

    Now I want to update my WII from 3.1 to 4.0 using Wankiko's 4.o updater...can I run it with this type of modchip or do I need d2pro9 v3?

    if you say I can then I will use wankiko's 4.0 updater just say the word....


    thanks again

    and how do you give "thanks"
    Last edited by susanto1228; 01-16-2010 at 11:48 AM.

  7. #7
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    What modchip you use is irrelevant to what you do with your softmod. I suggest, if you really want to update, to use 4.1 version instead.

    http://www.wiihacks.com/recommended-...l-working.html
    Not really doing much Wii stuff these days.

  8. #8
    thanks for the link Tealc instaling now..your the best

  9. #9
    Hey, I got a problem. When I tried to load the CIOS 36 installer, it wouldn't load. My screen just turned black. Is there a way to fix this?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •